RubyGems Navigation menu

fluent-plugin-elasticsearch 5.1.4

Elasticsearch output plugin for Fluent event collector

版本列表:

  1. 5.1.4 - November 22, 2021 (105.5 KB)
  2. 5.1.3 - November 16, 2021 (105.5 KB)
  3. 5.1.2 - November 04, 2021 (105.5 KB)
  4. 5.1.1 - October 20, 2021 (106.0 KB)
  5. 5.1.0 - August 19, 2021 (104.0 KB)
显示所有 (182 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (6):

  • flexmock ~> 2.0
  • minitest ~> 5.8
  • rake >= 0
  • test-unit ~> 3.3.0
  • webmock ~> 3
  • webrick ~> 1.7.0
  • 所有者:

    Pushed by:

    作者:

    • diogo, pitr, Hiroshi Hatake

    SHA 256 checksum:

    e982ae919bd02ba883d00610c12adcea20d582c1148faf943303fc1f05bdd8bd

    下载总次数 36,181,597

    这个版本 576,315

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: